arrangers: []
barcode: '060270203112'
catalog: Q102031
categories:
- Game
category: Game
classification: Original Soundtrack, Vocal
composers: []
covers:
- full: https://media.vgm.io/albums/48/45984/45984-1480121630.jpg
  medium: https://medium-media.vgm.io/albums/48/45984/45984-1480121630.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/48/45984/45984-1480121630.jpg
- full: https://media.vgm.io/albums/48/45984/45984-1480121636.jpg
  medium: https://medium-media.vgm.io/albums/48/45984/45984-1480121636.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/48/45984/45984-1480121636.jpg
- full: https://media.vgm.io/albums/48/45984/45984-1480121634.jpg
  medium: https://medium-media.vgm.io/albums/48/45984/45984-1480121634.jpg
  name: Inserts Back
  thumb: https://thumb-media.vgm.io/albums/48/45984/45984-1480121634.jpg
- full: https://media.vgm.io/albums/48/45984/45984-1480121623.jpg
  medium: https://medium-media.vgm.io/albums/48/45984/45984-1480121623.jpg
  name: Inserts Front
  thumb: https://thumb-media.vgm.io/albums/48/45984/45984-1480121623.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      English: Assassin's Creed IV Black Flag Main Theme
    track_length: Unknown
  - names:
      English: Pyrates Beware
    track_length: Unknown
  - names:
      English: On The Horizon
    track_length: Unknown
  - names:
      English: The High Seas
    track_length: Unknown
  - names:
      English: The Fortune Of Edward Kenway
    track_length: Unknown
  - names:
      English: In This World Or The One Below
    track_length: Unknown
  - names:
      English: Under The Black Flag
    track_length: Unknown
  - names:
      English: The Ends Of The Earth
    track_length: Unknown
  - names:
      English: Stealing A Brig
    track_length: Unknown
  - names:
      English: Fare Thee Well
    track_length: Unknown
  - names:
      English: The Buccaneers
    track_length: Unknown
  - names:
      English: Marked For Death
    track_length: Unknown
  - names:
      English: Last Goodbye
    track_length: Unknown
- disc_length: Unknown
  name: Disc 2
  tracks:
  - names:
      English: Take What Is Ours
    track_length: Unknown
  - names:
      English: I'll Be With You
    track_length: Unknown
  - names:
      English: Lay Aboard Lads
    track_length: Unknown
  - names:
      English: A Pirate's Life
    track_length: Unknown
  - names:
      English: Men Of War
    track_length: Unknown
  - names:
      English: Order Of The Assassin
    track_length: Unknown
  - names:
      English: Randy Dandy Oh
    track_length: Unknown
  - names:
      English: Maid Of Amsterdam
    track_length: Unknown
  - names:
      English: Leave Her Johnny
    track_length: Unknown
  - names:
      English: Whisky Johnny O'
    track_length: Unknown
  - names:
      English: Good Morning Ladies
    track_length: Unknown
  - names:
      English: Fish In The Sea
    track_length: Unknown
  - names:
      English: Dead Horse
    track_length: Unknown
  - names:
      English: Running Down To Cuba
    track_length: Unknown
  - names:
      English: Patrick Spens
    track_length: Unknown
  - names:
      English: Admiral Benbow
    track_length: Unknown
  - names:
      English: Trooper And The Maid
    track_length: Unknown
link: album/45984
lyricists: []
media_format: 2 Vinyl (12" 33&frac13; rpm)
meta:
  added_date: 2014-05-24T14:47
  edited_date: 2022-06-27T02:04
  fetched_date: 2025-11-19T23:36
  ttl: 86400
  visitors: 5021
name: Assassin's Creed IV Black Flag - Game Soundtrack - Special Edition [Limited
  Edition]
names:
  en: Assassin's Creed IV Black Flag - Game Soundtrack - Special Edition [Limited
    Edition]
  ja: Assassin's Creed IV Black Flag - Game Soundtrack - Special Edition [Limited
    Edition]
  ja-latn: Assassin's Creed IV Black Flag - Game Soundtrack - Special Edition [Limited
    Edition]
notes: 'Double Vinyl edition with matte finish / spot gloss UV cover. Released exclusively
  in music stores in Canada on Record Store Day.

  Sides A-C: Original music

  Side D: Shanties and traditional music

  Original music composed by Brian Tyler

  Additional music and arrangements by Sarah Schachner, Omar Fadel, Robert Lydecker,
  Matthew Llewellyn, Jeremy Lamb, Mike Kramer and Steve Davis

  Music produced and mixed by Brian Tyler at Brian Tyler Studios in Los Angeles, CA

  Assistant to Brian Tyler: John Carey

  Shanties and traditional music

  Tracks 2.7, 2.9, 2.11, 2.13

     Lead vocals: Sean Dagher

     Vocals: Nils Brown and Michiel Schrey

  Track 2.8

     Lead vocals: Nils Brown

     Vocals: Sean Dagher and Michiel Schrey

  Tracks 2.10, 2.12, 2.14

     Lead vocals: Michiel Schrey

     Vocals: Sean Dagher and Michiel Schrey

  Track 2.15

     Lead vocals: Michiel Schrey

     Fiddle: Nelson Carter

     Bazouki: Sean Dagher

     Flute: David Gossage

     Percussions: Richard Irwin

  Track 2.16

     Lead vocals: Michiel Schrey

     Vocals: Nils Brown

     Fiddle: Nelson Carter

     Bazouki and vocals: Sean Dagher

     Flute: David Gossage

     Percussions: Richard Irwin

  Track 2.17

     Lead vocals: Charlotte Cumberbirch

     Fiddle and vocals: Nelson Carter

     Bazouki and vocals: Sean Dagher

     Flute: David Gossage

     Percussions and vocals: Richard Irwin'
organizations:
- &id001
  names:
    en: Ubisoft Music
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/48/45984/45984-1480121630.jpg
picture_small: https://medium-media.vgm.io/albums/48/45984/45984-1480121630.jpg
picture_thumb: https://thumb-media.vgm.io/albums/48/45984/45984-1480121630.jpg
platforms:
- Microsoft Xbox 360
- Microsoft Xbox One
- Nintendo Wii U
- PC
- Sony PlayStation 3
- Sony PlayStation 4
products:
- link: product/1858
  names:
    en: 'Assassin''s Creed IV: Black Flag'
    ja: 'Assassin''s Creed IV: Black Flag'
    ja-latn: 'Assassin''s Creed IV: Black Flag'
publish_format: Commercial, Limited Edition
publisher: *id001
related:
- catalog: '45857'
  link: album/42179
  names:
    en: 'Assassin''s Creed IV: Black Flag Original Game S...'
    ja: 'Assassin''s Creed IV: Black Flag Original Game S...'
    ja-latn: 'Assassin''s Creed IV: Black Flag Original Game S...'
  type: game
- catalog: '45904'
  link: album/42455
  names:
    en: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
    ja: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
    ja-latn: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
  type: game
- catalog: '300057341'
  link: album/38394
  names:
    en: 'Assassin''s Creed IV: Black Flag Soundtrack'
    ja: 'Assassin''s Creed IV: Black Flag Soundtrack'
    ja-latn: 'Assassin''s Creed IV: Black Flag Soundtrack'
  type: bonus
- catalog: '45907'
  link: album/42608
  names:
    en: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
    ja: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
    ja-latn: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
  type: game
- catalog: N/A
  link: album/43214
  names:
    en: 'Assassin''s Creed IV: Black Flag - Freedom Cry M...'
    ja: 'Assassin''s Creed IV: Black Flag - Freedom Cry M...'
    ja-latn: 'Assassin''s Creed IV: Black Flag - Freedom Cry M...'
  type: bonus
- catalog: '63042'
  link: album/45733
  names:
    en: 'Assassin''s Creed IV: Black Flag - Freedom Cry M...'
    ja: 'Assassin''s Creed IV: Black Flag - Freedom Cry M...'
    ja-latn: 'Assassin''s Creed IV: Black Flag - Freedom Cry M...'
  type: game
- catalog: '63111'
  link: album/46156
  names:
    en: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
    ja: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
    ja-latn: 'Assassin''s Creed IV: Black Flag Game Soundtrack...'
  type: game
- catalog: SE-3154-2
  link: album/55193
  names:
    en: 'Assassin''s Creed IV: Black Flag Original Game S...'
    ja: 'Assassin''s Creed IV: Black Flag Original Game S...'
    ja-latn: 'Assassin''s Creed IV: Black Flag Original Game S...'
  type: game
release_date: '2014-04-19'
release_events: []
release_price:
  price: Unknown
reprints: []
stores:
- link: http://www.vinylrecords.ca/assassins-creed-black-flag-brian-tyler-2014-game-soundtrack-special-p-17091.html
  name: Vinyl Records (OOP)
vgmdb_link: https://vgmdb.net/album/45984?perpage=99999
vocals:
- names:
    en: Nils Brown
- names:
    en: Michiel Schrey
- link: artist/15606
  names:
    en: Sean Dagher
- names:
    en: Nelson Carter
- names:
    en: Richard Irwin
votes: 0
